Subject: Re: [iproute PATCH] tc: u32: Fix key folding in sample option

From: Phil Sutter <[email-masked]>
Date: Tue, 3 Aug 2021 18:42:31 +0200

David,

On Mon, Jul 05, 2021 at 01:25:21PM -0400, Jamal Hadi Salim wrote:
> On 2021-07-05 10:17 a.m., Phil Sutter wrote:
[...]
> > Seems this patch fell off the table? Or was there an objection I missed?
> > 
> 
> None i am aware of. I did ACK the patch.

Could you please consider applying this patch? I am aware this is a fix
and therefore shouldn't have to go via iproute2-next but it's almost a
month since I pinged Stephen and didn't receive a reply.

Thanks, Phil